Subject: Ticket Assigned - Damaged HH item below 50 AED - 9580350918
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 15:14:02 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below 50 AED - 9580350918 um_9qr                    If you don't come back in two days, I will go to your shop and complain about you           06:59 PM, 01st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:59 PM, 01st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:59 PM, 01st Aug                     um_9qr                    9580350918           07:00 PM, 01st Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:01 PM, 01st Aug                   New                   If you have any pictures that you would like to share, please do that.            07:01 PM, 01st Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:01 PM, 01st Aug                     um_9qr                    * File attached - dda4b9490b7ce174f2eddf.mp4 *             07:02 PM, 01st Aug                     um_9qr                             07:02 PM, 01st Aug                     um_9qr                    I ordered this from you and it came to me broken. I want replace.           07:02 PM, 01st Aug                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:05 PM, 01st Aug                   Alhamzi                   Please wait while we check the details.            07:05 PM, 01st Aug                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item. At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           07:09 PM, 01st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:09 PM, 01st Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4678582